Namespace Methods.GlobalIndexer
    Public Class Profile
        Public Property Id As Integer
        Public Property Name As String
        Public Property ShortName As String
        Public Property DynamicPath As String
        Public Property IsActive As Boolean
        Public Property NameConvention As String
        Public Property ObjectStore As String
    End Class
End Namespace